
QGIS Application - Feature request #2036

Error when using Query Builder on GRASS vectors.

2009-10-27 03:55 PM - cgsbob -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12096

Description

It appears that I am able to use Query Builder on GRASS vectors.  I can see all the fields in the Query Builder, but when I click on All to

see all the values, I get "Setting the query failed" error.

Associated revisions

Revision 912b9b88 - 2009-10-28 01:51 AM - Jürgen Fischer

fix #2036

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11861 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision f130f103 - 2009-10-28 01:51 AM - Jürgen Fischer

fix #2036

git-svn-id: http://svn.osgeo.org/qgis/trunk@11861 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-10-27 05:53 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

the grass provider doesn't support subset strings.  commit:f130f103 (SVN r11862) enables the query builder only for providers supporting it.
